#slider {
    width: 352px; /* important to be same as image width */
    height: 220px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	margin-right: 15px;
	float: left;
}
#sliderSingle {
    position: relative; /* important */
	margin-right: 15px;
	float: left;
	margin-bottom: 5px;
}
#sliderContent {
    width: 350px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
#sliderContentSingle {   
	top: 0;
	margin-left: 0;
	
}
.sliderImage {
    float: left;
    position: relative;
	display: none;	
}

#sliderContent .sliderImage span {
    position: absolute;
	font: 10px;
   /* padding: 5px;*/
    width: 350px;
    background-color:#000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}


.sliderImage span strong {
    font-size: 14px;
}

#sliderContent .sliderImage{
	border: 1px solid #000;	
	overflow: hidden;
	width: 350px;
	height: 220px;
}

#sliderContentSingle .sliderImage{
	border: 1px solid #000;
}
.clear {
	clear: both;
}

.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
#slider ul { list-style-type: none; margin:0; padding:0}